#gallery_shadow {
    width:100%;
    height:100%;
    left:0px;
    top:0px;
    position:fixed;
    background-image:url(../images/blackbox.png);
    z-index:15000;
    display:none;
}
#gallery_container {
    left:50%;
    top:50%;
    position:absolute;
}
#gallery_exit{
    background: url("../images/simple_gallery_navbar.png") 36px 35px;
    cursor: pointer;
    height: 35px;
    position: absolute;
    width: 36px;
    z-index:1500;
    right: -16px;
    top: -16px;
}
.gallery_exit_load{
    right: 4px !important;
    top: 4px !important;
}
#gallery_exit:hover{
    background: url("../images/simple_gallery_navbar.png") 36px 0px;
}
#gallery_prev{
    background: url("../images/simple_gallery_navbar.png") 0px 35px;
    cursor: pointer;
    height: 35px;
    position: absolute;
    left: 2px;
    top: 50%;
    width: 36px;
    display:none;
    z-index:1500;
}
#gallery_prev:hover{
    background: url("../images/simple_gallery_navbar.png") 0px 0px;
}
#gallery_next{
    background: url("../images/simple_gallery_navbar.png") 72px 35px;
    cursor: pointer;
    height: 35px;
    position: absolute;
    right: 15px;
    top: 50%;
    width: 36px;
    display:none;
    z-index:1500;
}
#gallery_next:hover{
    background: url("../images/simple_gallery_navbar.png") 72px 0px;
}
#gallery_preloader {
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-24px;
    margin-left:-24px;
}
.gallery{
    cursor:pointer;
}
#gallery_img{
    display:none;
    margin:0px;
}
.gallery_img_txt{
    position:absolute;
    text-align:left;
    text-shadow: 2px 2px 2px black;
    z-index:1000;
    top:101%;
    padding:6px;
    position:relative !ie;
    top:0px !ie;
    color:#fff;
}
.gallery_img_txt_overflow{
    top:auto;
    bottom:0px;
    z-index:7000 !ie;
    background:#000;
}
#gallery_img_txt .gallery_pic_scrc{
    font-size:0.8em;
    font-style:italic;
    text-align:right;
}